Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    Sep 2015
    Posts
    3

    DSD player and LMS 8.0.0

    Unfortunatly the DSD player plugin is not compartible with LMS 8.0.0.
    Because the plugin is from Triode I wonder if and how this could be
    fixed. IMHO the plugin should also work with the 8.0.0 version of LMS.

    Ciao,

    Schoepp

  2. #2
    Senior Member
    Join Date
    Dec 2005
    Location
    Sutton Coldfield, UK
    Posts
    663
    Quote Originally Posted by schoeppi View Post
    Unfortunatly the DSD player plugin is not compartible with LMS 8.0.0.
    Because the plugin is from Triode I wonder if and how this could be
    fixed. IMHO the plugin should also work with the 8.0.0 version of LMS.

    Ciao,

    Schoepp
    I've edited my plugin install.xml file to include 8.* and also emailed Daphile who is also said to be an author of the plugin to see if it's possible to have a plugin update. Daphile is said to be a joint developer of the plugin but doesn't seem to be active either
    Music Store & VPN Server: Synology DS215J NAS
    Home Server/Study Player:
    LMS 8.0.0 on Pi 4 pCp 6.0 (beta) Server/IQ Audio DAC+
    Refurbished 1962 RCA Stereo Console Server/Player LMS 8.0.0 on Pi 4B pCp 6.0 (beta) Server/IQ Audio DAC+
    RF Headphone Player Squeezelite/Jivelite on Pi 3B on pCp 6.0 (beta) IQ Audio DAC+
    Homeplug/LAN Players: Squeezelite on 2x Windows 10 PC's,
    VPN Mobile & Car Player: Material/SqueezePlayer on Android Phone

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •